[Unit]
Description=Calibration pipeline DMT process
After=dmt-procmgt.service

[Service]
EnvironmentFile=/home/dmtexec/calibration/gstlal-calibration-env
ExecStart=/usr/bin/gstlal_compute_strain --frame-duration=1 --frames-per-file=1 --config-file=${CONFIG_FILE} --filters-file=${FILTER_FILE}

[Install]
WantedBy=default.target
